body {
    color: #000;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-image: url("../img/bgstar.gif");
    display: flex;
    flex-direction: column; /* Расположение по вертикали */
    justify-content: center;
    align-items: center;
    height: 100vh; /* Добавляем высоту на всю высоту видимой области окна */
}

.container {
    padding: 20px;
    border: 1px solid #000;
}

h1 {
    font-size: 36px;
    text-align: center;
    background: linear-gradient(183deg, #6000CA 10%, #CA00CD 70%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: 'Impact';
}

p {
    font-size: 18px;
    line-height: 1.5;
}

.buttons {
    display: flex;
    flex-direction: column; /* Расположение кнопок по вертикали */
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 40px;
    color: #fff;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    
    background: linear-gradient(183deg, #6000CA 10%, #CA00CD 70%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-family: 'Impact';
}

.btn img {
    margin-right: 10px;
    display: block;
}

.btn:hover {
    background-color: #cc3300;
}

.footer {
    text-align: center;
    margin-top: 50px;
    padding-top: 20px;
    border-top: 1px solid #000;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7); /* Затемненный цвет */
    z-index: 999; /* Наибольший z-index, чтобы перекрыть все остальные элементы */
    display: none; /* Изначально скрыт */
}
